Subject: microscheme

From: Quiliro Ordonez Baca <[email-masked]>
Date: Wed, 20 Dec 2017 15:56:12 -0500

Hello.
I found Microscheme on the repos for using Arduino. Please tell me where
I can find information on how to use Arduino and MicroScheme. By the way
the web page on the package definition for microscheme: (microscheme.org)
is unavailable. I suggest using the git page:
https://github.com/ryansuchocki/microscheme/blob/master/README.md